Source: openvswitch
Version: 2.7.0-1.el7~mos1
Binary:
  - openvswitch-test
  - openvswitch-ovn-common
  - openvswitch-debuginfo
  - openvswitch-ovn-central
  - openvswitch-ovn-vtep
  - openvswitch
  - python-openvswitch
  - openvswitch-selinux-policy
  - openvswitch-devel
  - openvswitch-ovn-host
  - openvswitch-ovn-docker
Build_time: 2017-05-30-16-00-26
Code_project:
  openvswitch: 305410e92fdf5782660a94644820f61c9d784420
